<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2010-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="de" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="600" resname="ObjectLib_1">
            <trans-unit id="1" resname="OL_ObjectLibrary">
               <source>Object Library</source>
               <target>Objektbibliothek</target>
            </trans-unit>
            <trans-unit id="2" resname="OL_Cut">
               <source>Cut</source>
               <target>Ausschneiden</target>
            </trans-unit>
            <trans-unit id="3" resname="OL_Copy">
               <source>Copy</source>
               <target>Kopieren</target>
            </trans-unit>
            <trans-unit id="4" resname="OL_Paste" d4:includeIf="mac">
               <source>Paste</source>
               <target>Einsetzen</target>
            </trans-unit>
            <trans-unit id="4" resname="OL_Paste" d4:includeIf="win">
               <source>Paste</source>
               <target>Einfügen</target>
            </trans-unit>
            <trans-unit id="5" resname="OL_Clear">
               <source>Clear</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="6" resname="OL_Rename">
               <source>Rename</source>
               <target>Umbenennen</target>
            </trans-unit>
            <trans-unit id="7" resname="OL_Object">
               <source>Object</source>
               <target>Objekt</target>
            </trans-unit>
            <trans-unit id="8" resname="OL_NewObjName">
               <source>New Object Name</source>
               <target>Neuer Objektname</target>
            </trans-unit>
            <trans-unit id="9" resname="OL_ObjLibCouldNotBeCreated">
               <source>The Object Library could not be created.</source>
               <target>Die Objektbibliothek konnte nicht erzeugt werden.</target>
            </trans-unit>
            <trans-unit id="10" resname="OL_ObjLibCouldNotBeOpened">
               <source>The Object Library could not be opened.</source>
               <target>Die Objektbibliothek konnte nicht geöffnet werden.</target>
            </trans-unit>
            <trans-unit id="11" resname="OL_Conversion">
               <source>The object library is going to be converted to work with 4D Application v13. You will not be able to open it with previous versions of these products anymore.
                  Do you want to continue?</source>
               <target>Die Objektbibliothek wird konvertiert um mit 4D v13 arbeiten zu können. Sie können Sie danach nicht mehr mit früheren Versionen öffnen.
                  Wollen Sie fortfahren?</target>
            </trans-unit>
            <trans-unit id="12" resname="OL_Category">
               <source>Category:</source>
               <target>Kategorie:</target>
            </trans-unit>
            <trans-unit id="13" resname="OL_AllObjects">
               <source>All categories</source>
               <target>Alle Kategorien</target>
            </trans-unit>
            <trans-unit id="14" resname="OL_ObjNameAlreadyUsed">
               <source>This object name is already used.</source>
               <target>Dieser Objektname wird bereits benutzt.</target>
            </trans-unit>
            <trans-unit id="15" resname="OL_Filter">
               <source>Filter:</source>
               <target>Filter:</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
